p{margin:0px;margin-bottom:15px}
body{font-family:verdana, arial; font-size:11px; color:#343434;margin:0px;}
h1{color:#223668;font-family:arial;font-size:20px;margin:0px;margin-bottom:15px}
#a_title{color:#223668;text-decoration:none}
#a_title span{vertical-align: text-top;}
span{margin:0px;padding:0px}
img{border:0px}
form{margin:0px;padding:0px;}
a{font-family:verdana, arial;color:#039}

ul{margin:0px;padding:0px}
ul li{position: relative;margin:0px;background-image:url("/images/all_item.gif");background-repeat: no-repeat;background-position: 4px 15px;padding-top:10px;padding-left:18px;list-style:none;}
li a{color:#003399;text-decoration: none;}
li a:hover{text-decoration:underline;}

.all{width:1000px;position:relative;margin:0 auto}

.top_bkgr{background-image:url("/images/background.gif");}
.top{height:29px;padding:0px 25px;}
.top span{border-left:1px solid #003399;font-size:11px;font-family: verdana;color:#003399;padding: 0px 11px 0px 15px;text-transform: uppercase;}
.top a{text-decoration:none;color:#003399;}
.top a:hover{text-decoration:underline}
.langs{float:left;padding-top:8px}
.selected a{color:#666666 !important;}
#first_m{border:0px;padding-left:1px}
.top_menu{float:left;padding-top:8px;left:35px;position:relative;}

.search{float:right;padding-top:5px;width:325px;}
.search #q{width:295px;height:17px;border:1px solid #999999;margin:0px;float:left;font-size:11px;font-family:verdana;color:#666666}
.search #button{height:20px;width:20px;float:right}

.dark_line{width:950px;height:2px;background-color:#003399;left:25px;position:relative;font-size:1px}
.double_line, .double_line_bottom{height:2px;background-color:#003399;border-bottom:2px solid #6699CC;top:2px;position:relative;font-size:0px}
.double_line{width:950px;left:25px;}
.double_line_bottom{margin-top:30px}

.logo{width:950px;height:220px;position:relative;left:25px;top:1px;position:relative;}
* html .logo{height:221px}
.logo_itself{position: absolute;top:75px;left:4px}

.white_block{background-color:#fff}

.main_menu{width:950px;position:relative;left:25px;top:1px;background:url("/images/menu_bkgr.gif");}
.main_menu table{padding-top:3px;position:relative;height:100%}
.menu_line{float:left;width:5px;height:54px;}
.menu_item, .menu_item_selected{border-left:1px solid #003399;padding:10px 20px 20px 17px;vertical-align:top;background: no-repeat 17px 90%;font-family:verdana;font-size:10px;text-transform:uppercase;}
.menu_item{background-image:url("/images/menu_item1.gif")}
.menu_item_selected{background-image:url("/images/menu_item_selected.gif");background-color:#fff}
.menu_item a, .menu_item_selected a{text-decoration:none;color:#003399}
.menu_item_selected a{color:#000}
.menu_item_selected a:hover{color:#039}
.main_menu_second{background-color:#fff;border-bottom:1px solid #9999CC;font-size:10px;padding:10px 3px 8px 3px}
.main_menu_second a{color:#003399;text-transform:uppercase;text-decoration:none}
.menu_item_second, .menu_item_second_last, .menu_item_second_last_selected, .menu_item_second_selected{float:left;padding-left:20px;padding-right:20px}
.menu_item_second_last_selected a, .menu_item_second_selected a{color:#000}
.menu_item_second_last_selected a:hover, .menu_item_second_selected a:hover{color:#039}
.menu_item_second, .menu_item_second_selected{border-right:1px solid #039}


.news{width:220px;position:relative;float:left;}
.about_us{width:347px;position:relative;float:left;margin-left:35px;}
.about_us_new1{width:400px;position:relative;float:left;margin-right:35px}
.photo_main{width:303px;position:relative;float:right;margin-right:25px;}
* html .photo_main{margin-right:12px}
.main_h2, .main_photo_h1{font-size:18px;text-transform: uppercase;font-weight:normal;color:#003399;padding-bottom:5px;margin:0px;position: relative;z-index:10}
.main_photo_h1{border-bottom:2px solid #999999;}
.main_h2 a{text-decoration:none;color:#003399}
.underline_news, .underline, .underline_main, .underline_main2{background:url("/images/background.gif");border-top:2px solid #999999;height:6px;font-size:1px}
.underline_main2{border-top:0px;margin-bottom: 15px}
.underline_news{width:230px;left:25px;position:relative;}
.underline_main{margin-bottom: 15px}
.news_left_line{background:url("/images/background.gif");}
.news_block{background-color:#fff;position:relative;left:7px;padding-left:18px;padding-bottom:10px}
.news_item{padding-top:15px;padding-bottom:13px;border-bottom:1px solid #999999}
.news_date, .news_date_second{color:#999999;font-weight:bold;padding-bottom:3px}
.news_text{font-size: 12px}
.news_text a{color:#003399;text-decoration:underline;}
.news_text a:hover{text-decoration:none}

.contacts_main{position:relative;float:left;width:515px}
.contacts_main .cm{padding-bottom:30px}
.contacts_main1{position:relative;float:left;width:200px;}
.ql{position:relative;float:left;width:280px;margin-left:35px}

.information{font-size:14px}

.about_us_text{padding:16px 2px 20px 5px;border-bottom:1px solid #CCCCCC;font-size:14px}
.about_us_menu_item{padding:5px 2px 5px 17px;background-image:url("/images/all_item.gif");background-repeat: no-repeat;background-position: 6px 7px;font-size:12px;border-bottom:1px solid #CCCCCC}
.about_us_menu_item a{text-decoration:none;color:#003399;}
.about_us_menu_item a:hover{text-decoration:underline;}
.main_page_photo{background-image:url("/images/background.gif");padding:12px 7px 7px 12px;margin-top:18px}
.main_page_photo img{border:1px solid #fff;margin-bottom:5px}
.main_page_photo a{color:#003399;text-decoration:underline}
.main_page_photo a:hover{text-decoration:none}

.left_line{margin-top:30px;background-image:url("/images/background.gif");position:relative;border-top:1px solid #fff}
.white_conner{position:absolute;top:0px;left:0px;width:25px;height:27px;background-color:#fff;}
* html .white_conner{left:-7px}
.inside{margin-left:7px;padding-left:18px;padding-right:25px;background-color:#fff;padding-bottom:5px;}

.ql_col, .ql_col1{width:460px;float:left;margin-right:15px;position:relative;font-size:12px}
.ql_col1{width:242px}
/*.ql_col ul{margin:0px;padding:0px}
.ql_col li{position: relative;margin:0px;background-image:url("/images/all_item.gif");background-repeat: no-repeat;background-position: 4px 15px;padding-top:10px;padding-left:18px;list-style:none;}*/
.ql_col li a{text-decoration: none;}
.ql_col li a:hover{text-decoration:underline;}

.start_item{float:left;width:222px;margin-right:15px;padding-top:15px;position:relative}
.start_item a{color:#003399;font-weight:bold;font-size:14px;}
.start_item a:hover{text-decoration:none;}
.description{padding-top:15px}

.left_side, .search_found{width:255px;float:left;margin-right:35px;}
.search_found{width:232px}
.main_side{width:685px;float:left;padding-top:30px;font-size:14px;}
.main_side a:hover{text-decoration:none}
.left_text{font-size:12px;}
.left_text b{color:#999999}
.left_text a{color:#003399;text-decoration:underline;}
.left_text a:hover{text-decoration:none}
.left_text p{margin-top: 15px;margin-bottom:0px}

.vacancy_list{font-size:12px;border-bottom:1px solid #999999;padding-bottom:20px}

.news_block_second{font-size:12px;padding-bottom:15px}
.news_block_second a{font-size:14px}
.news_date_second{font-size:11px}

.pages, .pagesFull{border-top:1px solid #999999;margin-top:15px;text-align:right;padding-top:10px;font-size:11px;text-transform:lowercase;}
.pagesFull{border:0px;padding-bottom:5px;padding-right:3px}
.pages a:hover, .pagesFull a:hover{text-decoration:none}
.sel_page{color:#666666;font-weight:bold}
.pages span, .pagesFull span{border-right:1px solid #039;padding:0px 10px}
.prev{background:url("/images/prev.gif") no-repeat 0px 5px;}
.next{background:url("/images/next.gif") no-repeat right 5px;border:0px!important}
.pagesFull .next{background:none;}
.pagesFull .prev{background:none;}

.news_h2{font-size: 16px;color:#039;font-weight:normal;margin-top:0px}
.photo_additional{border-top:1px solid #999999;margin-top:15px;padding-top:10px;font-size:11px;text-transform:lowercase;}
.photo_additional a:hover{text-decoration:none}

.sm li{background-image:url("/images/sitemap_item.gif");font-size:16px;}
.sm2{padding-left:40px;padding-bottom:10px}
.sm2 li{background-image:url("/images/all_item.gif");font-size:12px}

.description2{padding-bottom:10px}

.vacancies_main{float:left;width:340px;padding-bottom:35px;font-size:12px}
.vacancies_main a{font-weight:bold;font-size:14px}
.vacancies_main a:hover{text-decoration:none}

.feedback{background-image:url("/images/background.gif");border-top:2px solid #999999;}
.feedback form{margin-top:10px;}
.feedback input, .feedback texteditor, .feedback select{border:1px solid #999999}
.fb_title{font-size:12px}
.fb_edit input, .fb_edit select{width:295px;}
.fb_num{float:left;padding-left:30px;font-size: 11px;text-transform:lowercase;}
.fb_num a:hover{text-decoration:none}
.fb_num input{width:195px;margin-bottom:7px}
.fb_compalsory{font-size:12px;padding-left:10px;padding-bottom:10px}
.fb_btn2{text-align:right;text-transform:lowercase;padding-top:10px;padding-right:20px;background:url("/images/send.gif") no-repeat right 14px #fff;}
.fb_btn2 a:hover{text-decoration:none}

.search_found{font-size:14px;position:relative;}
.search_found span{font-size:18px;}
.search_found b{font-style:normal; color:#990000;font-size:16px }
.search_results{width:680px;float:left;font-size:14px;position:relative;}
.search_results ol{margin:0px;padding:0px}
.search_results li{padding-bottom:19px;font-weight:bold}
.search_results li span{font-weight:normal;font-size:12px}
.search_results a{text-decoration:underline;font-size:14px}
.search_results a:hover{text-decoration:none}

.new_photo{float:left;width:283px;margin:0px 16px 40px 17px;text-align:center;position:relative;}
* html .new_photo{margin-left:8px;}
.photo_itself{height: 200px;vertical-align:middle;background-image:url("/images/background.gif");padding:5px 3px}
.new_photo .photo_text{padding-top:15px;font-size:12px;font-weight:12px;text-align:left}
.new_photo .photo_text a:hover{text-decoration:none}

.photo_full_themes{width:235px;float:left;margin-right:35px;background-image:url("/images/background.gif");position:relative;}
.photo_full{width:680px;float:left;font-size:14px;position:relative;}
.photo_full h2{font-size:16px;margin:0px;padding-bottom:20px;font-weight:normal;color:#039}
.photo_full img{float:left;margin-right:20px}
.photo_full_text{}
.pft_list{padding:10px 0px 30px 10px}
.pft_list .images{float:left;margin-right:10px;margin-bottom:10px;width:100px;text-align:center;}
* html .pft_list .images{margin-right:5px;}


.friendly_icons{margin-top: 30px;clear:both;font-size:10px;width:472px}
.friendly_icons div{float:left;padding-right:10px;}
.friendly_icons img{margin:0px 5px 0px 0px}
.friendly_icons a{color:#003399;text-decoration:underline;}
.friendly_icons a:hover{text-decoration:none}
#sendFriendBox, #sendFriendError {display: none}

.all_news{text-align:right;background-image:url("/images/all_item.gif")!important;background-repeat: no-repeat;background-position: right 6px;padding-right:9px;padding-top:1px;font-size:11px}
.all_news a{color:#003399;text-decoration:none}
.all_news a:hover{text-decoration:underline;}

.copyright{background:url("/images/menu_bkgr.gif");padding: 8px 6px 10px 12px;color:#666666;}
.copyright a{color:#666}
.copyright a:hover{text-decoration:none}
.cr{float:left}
.counters{float:right}

.clear{clear:both}
